/*
Author: Craig Erskine
Description: Dynamic Menu System - Horizontal/Vertical
*/

ul#navmenu-h {
    margin: 0; 
	padding: 0; 
	list-style: none;
	position: relative;
	z-index: 1;
}

ul#navmenu-h li { 
    float: left;
	display: inline;
	position: relative;
	font-size:0px;
}

ul#navmenu-h ul {
    display: none;
	list-style: none;
    position: absolute;
    left:-40px;
	top:61px;
	width:90px;
}

ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { 
    top: 0; 
	left: 101px;
}

ul#navmenu-h ul li { 
    width: 100%; 
	display: block; 
}

/* Root Menu */
ul#navmenu-h a {
 float: left;
 display: block;
 font: 12px Arial, sans-serif;
 text-decoration: none;
 height: 1%;
}
ul#menu li li a {                         /* ³sµ²¼e«× */
    float: left;
    display: block;
    text-decoration: none;
    height: 1%;
	width:67px;
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a {
 color: #6c6b6b;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,ul#navmenu-h li.iehover li a {
 float: none;
 background: url(images/bbgg.png);
 color:#9fa0a0;
 padding-left:6px;
 padding-top:6px;
 padding-bottom:6px;
 border:0px solid #e2e2e2;
 margin-top:0px;

}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a {
 background: url(images/bbgg.png);
 font-size:12px;
 color:#e95513;
 border:0px solid #e2e2e2;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li a {
 background: #4dcfff;
 color: #ffffff;
 padding-left:10px;
 padding-top:6px;
 padding-bottom:6px;
 border:0px solid #e2e2e2;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,ul#navmenu-h li:hover li:hover li:hover a,ul#navmenu-h li.iehover li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover a {
 background: #4dcfff;
 color:#dcdcda;
 border:0px solid #e2e2e2;

}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li.iehover li a {
 background: #666;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
 background: #333;
}

/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none; }
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }

